#pageOutLine    {position: relative;
                width: 900px;
                min-height: 300px;
                margin-left: auto;
                margin-right: auto;
                }
#pageTopBorder      {position: relative;
                 width:900px;
                 height: 10px;
                 background-image: url(images/top_border.jpg);
                }         
#pageBottomBorder   {position: relative;
                 width:900px;
                 height: 10px;
                }  
#pageBody       {position: relative;
                 width:900px;
                 min-height: 500px;
                 border: 1px solid #eeeeee;
                } 
#layer1Header   {position: relative;
                 width: 900px;
                 height: 130px;
                }
#logo           {position: absolute;
                 left: 5px;
                 top: 25px;
                 width: 254px;
                 height: 84px;}
#fb             {position: absolute;
                 left: 852px;
                 top: 20px;
                 width: 42px;
                 height: 42px;}
#nav            {position: absolute;
                 left: 265px;
                 top: 79px;
                 width: 630px;
                 height: 30px;
                 }
#layer1Body     {position: relative;
                 width: 900px;
                 min-height: 500px;
                } 
#layer1BodyCol1 {position: relative;
                 display: inline-block;
                 width: 240px;
                 margin-left: 20px;
                } 
#layer1BodyCol2 {position: relative;
                 display: inline-block;
                 width: 600px;
                 vertical-align: top;
                 margin-left: 10px;
                } 
#aboutSignature {position: absolute;
                 left: 40px;
                 bottom: -80px;
                 }
#layer1Footer   {position: relative;
                 width: 900px;
                 height: 70px;
                }   
#foot           {position: absolute;
                 left: 25px;
                 top: 5px;
                 width: 830px;
                 height: 30px;}
#bodyBanner     {position: relative;
                 margin-left: 0px;
                 width: 900px;
                 height: 330px;
                 }
#imgTrans1       {position: absolute;
                  left: 0px;
                  top: 0px;
                  opacity: 1.0;
                  filter: alpha(opacity=100)
                } 
#imgTrans2       {position: absolute;
                  left: 0px;
                  top: 0px;
                  opacity: 0.0;
                  filter: alpha(opacity=0)
                } 
#imgTrans3       {position: absolute;
                  left: 0px;
                  top: 0px;
                  opacity: 0.0;
                  filter: alpha(opacity=0)
                }    
#imgTrans4       {position: absolute;
                  left: 0px;
                  top: 0px;
                  opacity: 0.0;
                  filter: alpha(opacity=0)
                } 

body		{font-family: Verdana;
                 font-size: 9pt;
                 color: #777777;
                 background-color:  #ffffff;}